{% extends '/base.html.twig' %}
{% block body %}

 <section class="h-100">
		<div class="container h-100">
			<div class="row justify-content-md-center h-100">
				<div class="card-wrapper">
					
					<div class="card  p-5">
					
						<div class="card-body">
						<div class="brand text-center ">
						<img style="height: 100px;"src="/img/logo.png" alt="logo">
							<h1 class="card-title pt-4">Inscription</h1>
					</div>
							{{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn btn-primary">Inscription</button>
    {{ form_end(registrationForm) }}

					</div>
					
				</div>
			</div>
		</div>
	</section>
  {% endblock %}



  